using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Security.Cryptography;
using System.Text;

namespace PDFJSCS
{
    public partial class Viewer : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            
        }

        public string SPECIAL { get { return Session["SPECIAL"].ToString(); } }
        public string SALT { get { return Session["SALT"].ToString(); } }
    }
}